i disabled the java runtime environment in Openoffice writer so it would load in a reasonable amount of time and now i get an error that says Oo requires a JRE to perform this task ... do you want to enable it? if you hit 'no' or 'cancel' it pops up 4 more times sequentially.... extremely annoying.

this is the first time i've seen this error (just installed opensuse 11.3 x64), and i always disable java in Oo writer because it cuts the load time by about 10 seconds. i've done this in at least ten other linux distros with no error message. of course some functions won't be available without java, but all i want to do is type and save. i can't use abiword because it doesn't handle japanese well

does anyone know how to get rid of the error??

any help appreciated